Add file Gunslinger Beta + AtmosFear 3 updated compatibility patch
Location
Files
Filename
updated_Gunslinger_AtmosFear_script.2.7z
Category
Patch
Uploader
TheJames22
Added
Updated
Size
146kb (149,508 bytes)
Downloads
1,681 (2 today)
MD5 Hash
12b7598dc2a560faa0e625aa0f787194
Embed Button
Embed Widget
Description

For the latest version of Gunslinger to work with AtmosFear, you'll need this compatibility patch

Preview
Gunslinger Beta + AtmosFear 3 updated compatibility patch
Comments
ICHICROW
ICHICROW

Nice!! :D

Reply Good karma Bad karma+1 vote
R0ADKILL
R0ADKILL

Thanks !!!

Reply Good karma Bad karma+1 vote
LegendofSteel
LegendofSteel

Not sure if I'm doing something wrong but it crashes for me when starting the game. Any help would be appreciated :)

Reply Good karma Bad karma+1 vote
TheJames22 Author
TheJames22

Could you send the crash log?

Reply Good karma+1 vote
LegendofSteel
LegendofSteel

Expression : fatal error
Function : CInifile::r_section
File : D:\prog_repository\sources\trunk\xrCore\Xr_ini.cpp
Line : 502
Description : <no expression>
Arguments : Can't open section 'medkit'. Please attach [*.ini_log] file to your bug report

That's all I got from the Xray Engine program

Reply Good karma Bad karma+1 vote
TheJames22 Author
TheJames22

I can't see where the problem would be, there is only one mention of 'medkit' in the updated files.

Are you using older versions of AtmosFear or any other mods?

Reply Good karma+1 vote
LegendofSteel
LegendofSteel

Well I just did a clean install of CoP so not running any other mods that I'm aware of at least. As for AtmosFear I believe I've been using the most current version of AtmosFear if this one is correct Moddb.com. I'll keep messing with it and see if I can figure out what the problem is. I'm guessing it's on my end sense it seems to work fine for other people

Reply Good karma Bad karma+1 vote
TheJames22 Author
TheJames22

are you using it with Gunslinger or just vanilla COP?

Reply Good karma+1 vote
LegendofSteel
LegendofSteel

I've been using it with Gunslinger so far

Reply Good karma Bad karma+1 vote
TheJames22 Author
TheJames22

well, unless you haven't updated Gunslinger, then I have no idea other than reinstall the mod and hope for the best.

I'm sorry I couldn't help more

Reply Good karma+1 vote
LegendofSteel
LegendofSteel

Eh it's alright man, not that big of a deal. I just happened to stumble across Gunslinger after not playing CoP for 3 or 4 years and then saw it worked with Atmosfear. Thanks for trying to help though :)

Reply Good karma Bad karma+1 vote
Basty96
Basty96

seems we need a new update for this

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

monelock
monelock

I got an error when i load a saved game. Something about script_storage.cpp..

[error]Expression : !m_error_code
[error]Function : raii_guard::~raii_guard
[error]File : D:\prog_repository\sources\trunk\xrServerEntities\script_storage.cpp
[error]Line : 748
[error]Description : ...unslinger mod\gamedata\scripts\level_weathers.script:459: bad argument #1 to 'find' (string expected, got nil)

Reply Good karma Bad karma+1 vote
TheJames22 Author
TheJames22

Sorry, I'm not sure how to fix that, do other saves still work or are they all crashing?

Reply Good karma+1 vote
Guest
Guest

Hello! i`ve got an error
[error]Expression : !m_error_code
[error]Function : raii_guard::~raii_guard
[error]File : D:\prog_repository\sources\trunk\xrServerEntities\script_storage.cpp
[error]Line : 748
[error]Description : ...pyat\gunslinger_mod\gamedata\scripts\xr_logic.script:597: attempt to call field '?' (a nil value)
Before momment of crash i can hear sirens i guess its emission siren and all just frezzes up
Also i`ve tried ti use anabiotics but i still got freeze with black screen

Reply Good karma Bad karma0 votes
TheJames22 Author
TheJames22

Yeah I've benn getting the same crash logs, I'll try look into it but I'm not rolling in spare time at the moment so I don't know when I'll be able to.

Reply Good karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Novius
Novius

How do I install this patch? I've already downloaded Gunslinger and installed it also. I've downloaded Atmosfear3 but haven't installed it. I'm just making sure. Because I don't wanna screw up the mods again lol.

Reply Good karma Bad karma+1 vote
rfpm
rfpm

Also can't talk to Owl, hope this can get fixed. Thanks.

Reply Good karma Bad karma+2 votes
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

File
Browse
Files
New
Add file
Share
Related Games
S.T.A.L.K.E.R.: Call of Pripyat
S.T.A.L.K.E.R.: Call of Pripyat First Person Shooter
Related Engines
X-Ray Engine
X-Ray Engine Commercial
Related Groups
GSC Game World
GSC Game World Developer & Publisher
Tags

Gunslinger Beta + AtmosFear 3 updated compatibility patch has not been tagged yet.